(Fwd) Error Condition Re: Unix/X version of CU-SeeMe

Tim Temple (tpt@ce.hp.com)
Mon, 22 Apr 1996 22:18:07 -0800


Is there a version of CU-SeeMe that runs on Unix boxes under X? In
particular, I'm looking one that runs HP-UX 9.0x.

Any pointers are appreciated!

--
Tim Temple, Member of Technical Staff
Hewlett-Packard's Software Initiative
Voice: 415-857-8934   *  Fax: 415-857-4287
Email: tpt@ce.hp.com  *  Web: http://www.ce.hp.com/~tpt